TYPE COLLECT_(3)

NAME
boost::program_options::collect_unrecognized_mode

SYNOPSIS

// In header: <boost/program_options/parsers.hpp>
enum collect_unrecognized_mode { include_positional, exclude_positional };

DESCRIPTION

Controls if the 'collect_unregistered' function should include positional options, or not.